@charset "utf-8";

/* Table Of Contents
----------------------------------------

# product_text
# product_thumb
# product_single

----------------------------------------*/


/* # product_text
---------------------------------------------------------------------------- */
.img_single {
    margin: 0px 0px 60px;
    background: none repeat scroll 0% 0% #FFF;
    border: 4px solid #FFF;
    position: relative;
    border-radius: 4px;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
	width:100%;
	display: block;
}
.img_single img{
	max-width:100%;
}
.flex {
    margin: 0px 0px 60px;
    background: none repeat scroll 0% 0% #FFF;
    border: 4px solid #FFF;
    position: relative;
    border-radius: 4px;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
	width:100%;
	display: block;
}
.flex img{
    max-width:100%;
}

div#main .product_text {
}
	div#main .product_text:before,
	div#main .product_text:after {
		content: "";
		display: table;
	}
	div#main .product_text:after {
		clear: both;
	}
	div#main .product_text {
		zoom: 1;
	}
div#main .product_text .term_row {
	margin-bottom: 20px;
	width: 100%;
}
div#main .product_text .term_row_inner {
	padding: 0;
}
div#main .product_text .post_contents {
}
div#main .product_text .term_name {
	padding: 5px 10px;
	color: #b73326;
	font-family: "Times New Roman", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: bold;
	background-color: #fff;
}
div#main .product_text .term_name span {
	
}
div#main .product_text .term_row_inner li {
	border-bottom: 1px dashed #6d3d0b;
}
div#main .product_text .term_row_inner li.last {
	border-bottom: 0;
}
div#main .product_text .term_row_inner p.post_title {
	font-size: 117%;
	font-weight: bold;
}
div#main .product_text .term_row_inner p.post_meta_01 {
	font-size: 100%;
}
div#main .product_text .term_row_inner p.post_meta_02 {
	font-size: 117%;
	text-align: right;
}
@media only screen and (max-width:768px) {
	div#main .product_text {
		margin: 0;
	}
	div#main .product_text .term_row {
		float: none;
		width: 100%;
	}
	div#main .product_text .term_row_inner {
		float: none;
		padding: 0;
		width: 100%;
	}
}
.thumbType{
	width: 40%;
	float: left;
}
.thumbTypeTxt{
	width: 60%;
	float: right;
}
.textType{
	width: 60%;
	float: right;
}
.term_row:last-child .totop{
	display: none;
}
ul#menuLink {
	padding: 0;
	margin: 0 0 20px;
	list-style-type: none;
}
#menuLink li{
	font-family: "Times New Roman", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "MS PMincho", serif;
	margin-bottom: 10px;
	text-align: center;
	
}
#menuLink li a{
	background: url(../common/img/bg_h4_tit01.png) 0% 0% repeat;
	display: block;
	color: #b73326;
	max-width: 500px;
	margin: 0 auto;
	padding: 5px 10px;
}
#menuLink li a:hover{
	text-decoration: none;
	box-shadow: 0px 0px 5px 0px rgba(183, 51, 38, 0.8) inset; 
}

/* # product_thumb
---------------------------------------------------------------------------- */

div#main .product_thumb li {
	display: inline-block;
	line-height: 1.2;
	margin-bottom: 20px;
	vertical-align: top;
	position: relative;
	width: 33.33%;
}
div#main .product_thumb ul {
	margin: 0 -10px;
}
div#main .product_thumb span.inner {
	display: block;
	padding: 0 10px;
}
div#main .product_thumb li a {
	border: 1px solid #BEE5B6;
	color: #333;
	display: block;
	text-decoration: none;
}
div#main .product_thumb li a:hover {
	background: #FFFFE6;
	color: #333;
	text-decoration: none;
}
div#main .product_thumb span.tagNew {
	left: 10px;
	position: absolute;
	top: 0;
}
div#main .product_thumb span.photo {
	border-bottom: 0;
	display: block;
}
div#main .product_thumb span.photo img {
	display: block;
	height: auto;
	width: 100%;
}
div#main .product_thumb span.post_contents {
	border-top: 1px solid #BEE5B6;
	border-top: 1px solid #fc693c;
	display: block;
	padding: 10px;
}
div#main .product_thumb span.post_title {
	display: block;
	margin-bottom: 10px;
}
div#main .product_thumb span.post_meta {
	display: block;
	text-align: right;
}
@media only screen and (max-width:960px ){
	div#main .product_thumb li {
		width: 50%;
	}
}
@media only screen and (max-width:320px ){
	div#main .product_thumb li {
		display: block;
		width: 100%;
	}
	div#main .product_thumb span.photo img {
		width: 100%;
	}
}


/* # product_single
---------------------------------------------------------------------------- */

	div#main .product_single:before,
	div#main .product_single:after {
		content: "";
		display: table;
	}
	div#main .product_single:after {
		clear: both;
	}
	div#main .product_single {
		zoom: 1;
	}
div#main .product_single div.noSlide {
	margin-top: -30px;
}

div.menuBdr{
	border: 1px solid #AF6262;
	padding: 10px;
}
div.menuBdr .bb {
	border-bottom: 1px solid #AF6262;
	margin-bottom:10px ;
}